<!DOCTYPE html>
<html lang="en">

<head>
    <title>Borders Visibles</title>
    <link rel="stylesheet" type="text/css" href="../Css/style1.css">
</head>

<body>
    <header>
        <p>Header</p>
    </header>
    <nav>
        <p>Nav</p>
    </nav>
    <main>
        <p>Main</p>
        <article>
            <p>articulo</p>
        </article>
        <article>
            <p>articulo</p>
        </article>
    </main>
    <aside>
        <p>aside</p>
    </aside>
    <footer>
        <p>footer</p>
    </footer>

</body>

</html>